<Tag.a7e7eb47-9db6-4fe2-ad0f-6d59a2b7fa1d __id="a7e7eb47-9db6-4fe2-ad0f-6d59a2b7fa1d" __path="libs/foundry/records/tagdatabase/tagdatabase.tagdatabase.xml" __type="Tag" legacyGUID="4294967295" tagName="Full">
  <children />
</Tag.a7e7eb47-9db6-4fe2-ad0f-6d59a2b7fa1d>